Subject: [mpls] Telechat update notice: <charter-ietf-mpls-06-08.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 25 Nov 2014 13:28:56 -0800

Telechat date has been changed to 2014-12-04 from 2014-11-25
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-mpls/